- if Rails.configuration.garden_party[:home_notices][:work_in_progress]
  .rui-alert.rui-alert--info.-text--small
    %strong.-mt0.-mbm
      Garden Party est encore dans ses premiers stades de développement.
    Attendez-vous à quelques bugs et une interface peu ergonomique.
